Subject: a case for a common efuse API?

From: [email-masked] (Maxime Ripard)
Date: Tue, 16 Sep 2014 12:16:47 +0200

Hi Stephen,

On Thu, Sep 11, 2014 at 02:59:08PM -0700, Stephen Boyd wrote:
> On 07/10/14 07:26, Maxime Ripard wrote:
> >
> > I guess that the kind of things we could discuss after posting these
> > patches, but yep, it looks reasonnable.
> >
> > I'll try to get things a bit cleaner, and post them in the next days.
> >
> 
> I never saw anything. Did you do any cleaning/posting? I'm going to try
> it out today/tomorrow to see if it can make some things cleaner.

Sorry, I never got any time to put things in shape besides rebasing.

Feel free to pick up the work.

Maxime

-- 
Maxime Ripard, Free Electrons
Embedded Linux, Kernel and Android engineering
http://free-electrons.com
-------------- next part --------------
A non-text attachment was scrubbed...
Name: signature.asc
Type: application/pgp-signature
Size: 819 bytes
Desc: Digital signature
URL: <http://lists.infradead.org/pipermail/linux-arm-kernel/attachments/20140916/56ac37e4/attachment-0001.sig>